
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ConfigureSOSOS", "ConfigureSOSOS\ConfigureSOSOS.vbproj", "{5100E226-262A-4D4D-8E52-D87AD158E046}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PollSOSOS", "PollSOSOS\PollSOSOS.vbproj", "{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RunSOSOS", "RunSOSOS\RunSOSOS.vbproj", "{33B66BC2-7F51-46BC-BEDB-844256BEF827}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SOSOS", "SOSOS\SOSOS.vbproj", "{03040216-4B73-4E7F-9E05-132011426FB6}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ViewSOSOS", "ViewSOSOS\ViewSOSOS.vbproj", "{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5100E226-262A-4D4D-8E52-D87AD158E046}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5100E226-262A-4D4D-8E52-D87AD158E046}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5100E226-262A-4D4D-8E52-D87AD158E046}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5100E226-262A-4D4D-8E52-D87AD158E046}.Release|Any CPU.Build.0 = Release|Any CPU
		{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}.Release|Any CPU.Build.0 = Release|Any CPU
		{33B66BC2-7F51-46BC-BEDB-844256BEF827}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33B66BC2-7F51-46BC-BEDB-844256BEF827}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33B66BC2-7F51-46BC-BEDB-844256BEF827}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33B66BC2-7F51-46BC-BEDB-844256BEF827}.Release|Any CPU.Build.0 = Release|Any CPU
		{03040216-4B73-4E7F-9E05-132011426FB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03040216-4B73-4E7F-9E05-132011426FB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03040216-4B73-4E7F-9E05-132011426FB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03040216-4B73-4E7F-9E05-132011426FB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
